Subject: Vs: MKM x Roadgames
From: Aleksandr Michelson - MKM <[email-masked]>
To: Valters Ostrovskis <[email-masked]>
Date: Tue, 15 Jul 2025 08:12:55 +0000

Dear Valters,

Thank you for reaching out and for your interest in promoting tourism in Estonia.

The Ministry is responsible for overall tourism policy, but cooperation on specific visitor‑attraction projects is coordinated by our Destination Management Organisations (DMOs). I therefore recommend contacting the relevant DMOs directly. You can find their contact details on the “Eesti sihtkoha arendamise organisatsioonid (DMO‑d)” page of Puhka Eestis: Eesti sihtkoha arendamise organisatsioonid ehk DMOd | Puhka Eestis<https://puhkaeestis.ee/et/traveltrade/eestis-on-seitse-sihtkoha-arendamise-organisatsiooni-ehk-dmod>

Best wishes

Aleksandr Michelson, PhD
Tourism Advisor
Ministry of Economic Affairs and Communications
Suur-Ameerika 1, 10122 Tallinn, Estonia
+372 55529176

________________________________
Saatja: Valters Ostrovskis <[email-masked]>
Saadetud: esmaspäev, 30. juuni 2025 09:40
Adressaat: Aleksandr Michelson - MKM <[email-masked]>
Teema: MKM x Roadgames

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Hello Aleksandr,

My name is Valters and I work with Roadgames in Latvia.

I know you're experiencing a decline in local tourism in Estonia, so I'd love to share with you our activity that's got really popular in Latvia in the last few years and loads of city councils are coming to us to make our scavenger hunts in their cities as it brings tourism there and let's the visitors explore a place they might have been to many times in a completely unique, fun and interactive way.

I'm not sure if you're the right person to talk about this, but I'm sure you'll help me find the responsible person either in the Estonian city councils or maybe even businesses who'd be willing to have our scavenger hunts in their cities.

I'd love to share more about our success here in Latvia and get the conversation going. Shall we organise a quick video call?

By the way, we've already created a few scavenger hunts in Estonia (in Estonian and English). You can have a look: HERE<https://play.roadgames.com/et/events>!

And we are working with the Ida-Virumaa county to create a few games there, but I'd love to bring this to a much wider level, hence why I'm looking for more Estonian establishments who'd be interested.

I've attached a few personalised slides of our offering.

Let me know about your availability,
Valters

--
[https://outlook.office.com/mail/inbox/id/AAkALgAAAAAAHYQDEapmEc2byACqAC%2FEWg0AkcIlmTr1vUuaJWqIWIaoAAABBKqVpAAA?nativeVersion=1.2025.702.500]

Valters Dāvids Ostrovskis
Partnerships Manager
M: +371 27828233
E: [email-masked]<mailto:[email-masked]>
W: roadgames.com<http://roadgames.com>
[https://outlook.office.com/mail/inbox/id/AAkALgAAAAAAHYQDEapmEc2byACqAC%2FEWg0AkcIlmTr1vUuaJWqIWIaoAAABBKqVpAAA?nativeVersion=1.2025.702.500]